import * as React from 'react';
import { ReactComponent as Icon } from "./Paperclip.js";
import createIcon from "../create-icon";
var Paperclip = createIcon(Icon);
export default /*#__PURE__*/React.memo(Paperclip);

